body {margin-top:1em !important;border-collapse:collapse;}

#header{}
#left {width:26px;background-color:#88898C;}
#main {width:621px;}
#footer {}

td {
font-family:Arial,sans-serif;
font-size:12px;
color:#333333;
line-height:normal;
letter-spacing:normal;
}
.title {
font-family:Arial,sans-serif;
font-size:13px;
color:#333333;
font-style:normal;
font-weight:bold;
}

a {
color:#333333;
text-decoration:none;
font-style:normal;
font-weight:normal;
}
a:hover, .link:hover {
color:#333333;
text-decoration:none;
font-style:normal;
font-weight:normal;
}


img {border:none;}
a:hover {text-decoration:underline !important;}
#Coverlink a {color:#333333;}


#before_text *{color:#333333;}
#after_text * {color:#333333;}
table#before_text a, table#after_text a {font-weight:bold;}

table td {border-collapse: collapse;}

#SubscribeBox option, #SubscribeBox select {width:150px;}

td#header, #td#footer {width: 100% !important;}




